.application_page {
  background-color: #edeff1;
}

.content_btn_inner {
  max-width: 780px;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
}

/*
@media screen and (max-width: 640px) {
  .content_btn_inner {
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
  }
}
*/

.app_title {
  width: 930px;
}

@media screen and (max-width: 640px) {
  .app_title {
    width: 100%;
  }
}

.wrap_list_tab .item {
  margin-bottom: 60px;
}

.wrap_list_tab .item:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .wrap_list_tab .item {
    margin-bottom: 30px;
  }
}

.custom_tab {
  width: 100%;
  background-color: #fff;
}

.custom_tab td,
.custom_tab th {
  padding: 13px 18px;
  font-size: 14px;
  line-height: 1.9;
}

@media screen and (max-width: 640px) {
  .custom_tab td,
  .custom_tab th {
    padding: 8px 10px;
    font-size: 12px;
  }
}

.custom_tab tr {
  vertical-align: top;
}

.custom_tab tr td {
  border-right: 1px solid #edeff1;
  border-bottom: 1px solid #edeff1;
  vertical-align: top;
}

.table_infor thead tr:first-child th {
    background-color: #000000;
}

.custom_tab tr td:first-child {
  background-color: #b7c4cd;
}

/*
@media screen and (max-width: 640px) {
  .custom_tab tr td:first-child {
    width: 40%;
  }
}
*/


@media screen and (max-width: 640px) {
  .custom_tab tr td:before {
    display: none;
    padding: 8px 10px;
    margin-bottom: 5px;
    background: #b7c4cd;
  }
}

.custom_tab thead {
  background-color: #b7c4cd;
  border-bottom: 1px solid #edeff1;
}

.custom_tab thead tr th {
  border-right: 1px solid #edeff1;
  color: #282a2f;
}

.custom_tab thead tr th:last-child {
  border-right: none;
}

.custom_tab thead tr th:first-child {
    width: 40%;
}

.custom_tab.only tbody tr:nth-child(1) {
  border-bottom: none;
}

@media screen and (max-width: 640px) {
  .custom_tab.only tbody tr:nth-child(1) {
    margin-bottom: 0;
  }
}

.custom_tab.only tbody tr:nth-child(2) td:last-child {
  border-top: 1px solid #eee;
}

.custom_tab.only tbody tr td {
  border-bottom: none;
}

.wrap_list_block .item {
  margin-bottom: 55px;
}

.wrap_list_block .item:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .wrap_list_block .item {
    margin-bottom: 30px;
  }
}

.wrap_list_block .content_area p + p {
  margin-top: 15px;
}

@media screen and (max-width: 640px) {
  .wrap_list_block .content_area p + p {
    margin-top: 10px;
  }
}
